=== debian/changelog ===
oarc-dsc (2.15.2-3) sid; urgency=medium

  * Simplifying watch file.
  * Adding missing build-depends on dh-sequence-python3.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 04:51:48 +0200

oarc-dsc (2.15.2-2) sid; urgency=medium

  * Using codenames instead of suitenames in changelog.

 -- Daniel Baumann <daniel@debian.org>  Sun, 13 Apr 2025 12:59:09 +0200

oarc-dsc (2.15.2-1) sid; urgency=medium

  * Initial upload to sid.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Mar 2025 08:42:46 +0100
