=== debian/control ===
Source: oarc-dsc
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 libdnswire-dev,
 libgeoip-dev,
 libmaxminddb-dev,
 libpcap-dev,
 libuv1-dev,
 pkgconf,
 python3,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://www.dns-oarc.net/tools/dsc
Vcs-Browser: https://forgejo.debian.net/dns-oarc/oarc-dsc
Vcs-Git: https://forgejo.debian.net/dns-oarc/oarc-dsc

Package: oarc-dsc
Section: utils
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Suggests:
 oarc-dsc-datatool,
Description: DNS Statistics Collector
 DNS Statistics Collector (DSC) is a tool used for collecting and exploring
 statistics from busy DNS servers. It can be set up to run on or near
 nameservers to generate aggregated data that can then be transported to
 central systems for processing, displaying and archiving.
 .
 Together with dsc-datatool the aggregated data can be furthur enriched
 and converted for import into for example InfluxDB which can then be
 accessed by Grafana for visualzation.
