=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with=python3

override_dh_auto_configure:
	dh_auto_configure -- --docdir=/usr/share/doc/oarc-dsc --enable-dnstap

execute_after_dh_auto_install:
	# removing unused files
	rm -f debian/oarc-dsc/usr/share/doc/oarc-dsc/LICENSE
	rm -f debian/oarc-dsc/usr/share/doc/oarc-dsc/README.md
	rm -f debian/oarc-dsc/usr/share/doc/oarc-dsc/UPGRADE.md

override_dh_auto_test:
	dh_auto_test --no-parallel
